<?php
$servername='localhost'; //local server name default localhost
$username="jasaman1_mcns2023";  //mysql username default is root.
$password="Mcns@321";       //blank if no password is set for mysql.
$dbname="jasaman1_mcns2023";  //database name which you created
$conn=mysqli_connect($servername,$username,$password,"$dbname");
if(!$conn){
   die('Could not Connect My Sql:' .mysql_error());
}
?>